.sign-up
{
    
    width: 40%;
    text-align: center;
    background-color: #d9d9d9;
    padding: 20px 50px;
    border-radius: 5px;
    margin: 0 auto;
   
}


.form input
{
    padding: 5px;
    width: 398px;
    height: 30px;
    border-radius: 6px;
    border: none;
}

.button
{
    padding: 5px;
    background-color: green;
    height: 30px;
    border-radius: 6px;
    border: none;
    line-height: 30px;
}

.button a 
{
    text-decoration: none;
    color:#fff;
}
